Des failles de sécurité dans Safari

faille safariLes utilisateurs du navigateur Internet Safari sont invités à le mettre à jour au plus vite.

Le CERTA (centre d’expertise gouvernemental de réponse et de traitement des attaques informatiques) a  signalé le 05 décembre plusieurs vulnérabilités dans Safari qui permettraient à un pirate d’attaquer un ordinateur à distance. Le bulletin d’alerte pointe du doigt plusieurs versions du logiciel, contenant de nombreuses vulnérabilités.

Les failles ont été depuis comblées par Apple, qui a publié les détails des vulnérabilités  et indique les versions fiables de Safari à utiliser désormais, soit Safari 8.01, 7.1.1 ou 6.2.1.

Safari pourrait devenir le troisième navigateur le plus utilisé en France, devant Internet Explorer.

Partager : Facebook Twitter Plusone

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *

*